{
	"name": "plugin/currency/query/rate-row-in-date.json",
	"table": [
		{
			"table": "currency_rate",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": false,
		"big_query_warning": false,
		"main_currency": "EUR",
		"currency_type": "A",
		"gap_date": ["2025-01-01"]
	},
	"query": [
		["cura.main_currency_id", "=", "main_currency"],
		"and",
		["cura.currency_rate_type", "=", "currency_type"],
		"and",
		["cura.currency_date", "in", "gap_date"]
	],
	"field": ["cura.currency_date"],
	"order": ["cura.currency_date", ">"]
}
